<!DOCTYPE html>
<html lang="en">

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="bootstrap.min.css">
    <link rel="stylesheet" href="index.css">
    <link rel="stylesheet" href="mobile.css">
    <title>To do list using jquery</title>
</head>

<body>
    <header>
        <h1 class="text-center">Tasks</h1>
    </header>
    <div class="container">
        <div class="input-text row row-sm">
            <input id="input" type="text" class="w-100 card" placeholder="Add Your task to be done">
        </div>
        <ul class="list-group container w-100 row row-sm card">
        </ul>
    </div>
    <script src="jquery.js"></script>
    <script src="index.js"></script>
</body>

</html>